.container{
    margin-top: 30px;
    margin-bottom: 30px;
}
.card-title{
    color: black;
    font-size: 23px;
    text-align: center;
}
.card-text{
    font-size: 55px;
    color: red;
    text-align: center;
}
.text2-cards{
    color: #626267;
    float: left;
}
.mb.card-body{
    text-align: center;
}
.mb.btn{
    border-radius: 0;
    box-shadow: 0.5px 1px 2px hsla(0, 0%, 20%, 1);
}
.mb.btn:hover{
    transform: translateY(-2px);
    box-shadow: 2px 2px 5px hsla(0, 0%, 20%, 1);
}
.mb.card{
    border-radius: 0px / 0px;
    overflow: hidden;
    box-shadow: 0.5px 1px 2px hsla(0, 0%, 20%, 1);
}